custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ncet2
east: !!python/object/apply:decimal.Decimal
- '-95.101981'
flow: 1
gauge_id: !!python/long '143495'
level_files:
- depth_grids/63_0/dblbnd.adf
- depth_grids/64_0/dblbnd.adf
- depth_grids/65_0/dblbnd.adf
- depth_grids/66_0/dblbnd.adf
- depth_grids/67_0/dblbnd.adf
- depth_grids/68_0/dblbnd.adf
- depth_grids/69_0/dblbnd.adf
- depth_grids/70_0/dblbnd.adf
- depth_grids/71_0/dblbnd.adf
- depth_grids/72_0/dblbnd.adf
- depth_grids/73_0/dblbnd.adf
- depth_grids/74_0/dblbnd.adf
- depth_grids/75_0/dblbnd.adf
- depth_grids/76_0/dblbnd.adf
- depth_grids/77_0/dblbnd.adf
- depth_grids/78_0/dblbnd.adf
lid: ncet2
location: New Caney
major_flow: 0.0
major_stage: 25.033
max_depth: 34.033
minor_flow: 0.0
minor_stage: 14.033
moderate_flow: 0.0
moderate_stage: 18.033
name: Houston/Galveston, TX
near_flow: 0.0
near_stage: 10.533
north: !!python/object/apply:decimal.Decimal
- '30.164151'
river_name: East Fork San Jacinto River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.099898'
stage_offset: 43.967
stages_selected: 63.0,64.0,65.0,66.0,67.0,68.0,69.0,70.0,71.0,72.0,73.0,74.0,75.0,76.0,77.0,78.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-95.175219'
wfo: hgx
